## r-cran-ggplot.multistats 1.0.0

=== DESCRIPTION ===
Package: ggplot.multistats
Title: Multiple Summary Statistics for Binned Stats/Geometries
Version: 1.0.0
Authors@R: 
    person(given = "Philipp",
           family = "Angerer",
           role = c("aut", "cre"),
           email = "phil.angerer@gmail.com",
           comment = c(ORCID = "0000-0002-0369-2888"))
Description: 
    Provides the ggplot binning layer stat_summaries_hex(),
    which functions similar to its singular form,
    but allows the use of multiple statistics per bin.
    Those statistics can be mapped to multiple bin aesthetics.
URL: https://github.com/flying-sheep/ggplot.multistats
BugReports: https://github.com/flying-sheep/ggplot.multistats/issues
License: GPL-3
Encoding: UTF-8
LazyData: true
Imports: methods, rlang, scales, hexbin, ggplot2
RoxygenNote: 6.1.1
NeedsCompilation: no
Packaged: 2019-10-22 15:28:56 UTC; angerer
Author: Philipp Angerer [aut, cre] (<https://orcid.org/0000-0002-0369-2888>)
Maintainer: Philipp Angerer <phil.angerer@gmail.com>
Repository: CRAN
Date/Publication: 2019-10-28 13:50:05 UTC
