=== debian/control ===
Source: r-cran-ggplot.multistats
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-rlang,
               r-cran-scales,
               r-cran-hexbin,
               r-cran-ggplot2
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggplot.multistats
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggplot.multistats.git
Homepage: https://cran.r-project.org/package=ggplot.multistats
Rules-Requires-Root: no

Package: r-cran-ggplot.multistats
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R multiple summary statistics for binned stats/geometries
 Provides the ggplot binning layer stat_summaries_hex(),
 which functions similar to its singular form,
 but allows the use of multiple statistics per bin.
 Those statistics can be mapped to multiple bin aesthetics.
