=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/ggplot.multistats_([-\d.]*)\.tar\.gz
