=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                r-cran-scales,
                r-cran-hexbin,
                r-cran-ggplot2
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggplot.multistats
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggplot.multistats.git
 Homepage: https://cran.r-project.org/package=ggplot.multistats
